
@charset "utf-8";
/* CSS Document */

html {
    /*-webkit-text-size-adjust: none; /* Prevent font scaling in landscape */
}
body {
	margin: 0 auto;
	padding:0;
	background:url(../images/body_tile.png) repeat-x top;
	background-color:#FFF;
	font-family:Tahoma, Verdana, Geneva, sans-serif;
	font-size:12px;
}
.bodyl
{
	background:url(../images/body_tilel.png) repeat-x top !important;
}
IMG {
	border:0;
}
UL {
	margin:0;
	padding:0;
}
#container {
	width:975px;
	margin:0 auto;
	padding:0;
}
#containerl {
	width:1035px;
	margin:0 auto;
	padding:0;
}
h1 {
	float:left;
	margin:6px 0 7px 0px;
	padding:0;
	height:90px;
	width:480px;
}
h2 {
	font-size:14px;
	margin:0;
	padding:0;
	clear:left;
}
/*** MENU ***/
#mainmenu {
	margin:0;
	padding:0;
	height:48px !important;
	width:971px !important;
	clear:both;
	float:left;
	background:url(../images/menu_tile_off.png) repeat-x bottom;
}
#mainmenu LI {
	list-style:none;
	float:left;
	height:42px;
	padding:6px 10px 0 10px;
	font-size:11px;
	text-align:center;
	font-weight:bolder;
	border-right:1px solid #ebebeb;
}
#mainmenu li:first-child {
	border-left:1px solid #ebebeb;
}
#mainmenu li:hover {
	background:url(../images/menu_tile_on.png) repeat-x;
	color:#FFF !important;
}
#mainmenu LI a:link, #mainmenu LI a:visited {
	text-decoration:none;
	color:#535252;
}
#mainmenu LI a:hover {
	text-decoration:none;
	color:#FFF;
}


#mainmenul {
	margin:4px 0 0 0;
	padding:0;
	height:48px !important;
	
	clear:both;
	float:left;
	background:url(../images/menu_tile_off.png) repeat-x bottom;
}
#mainmenul LI {
	list-style:none;
	float:left;
	height:42px;
	padding:6px 10px 0 10px;
	font-size:11px;
	text-align:center;
	font-weight:bolder;
	border-right:1px solid #ebebeb;
}
#mainmenul li:first-child {
	border-left:1px solid #ebebeb;
}/*
#mainmenul li:hover {
	background:url(../images/menu_tile_on.png) repeat-x;
	color:#FFF !important;
}*/
#mainmenul LI a:link, #mainmenul LI a:visited, #mainmenul LI a:hover {
	text-decoration:none;
	color:#535252;
}

.smlength {width:930px !important;}
.llength {width:1030px !important;}


.menu_on {
	background:url(../images/menu_tile_on.png) repeat-x;
	color:#FFF;
}
.menu_on_link {
	color:#FFF !important;
}
/*** HEADER ***/

#header {
	float:left;
	width:480px;
	height:80px;
	margin:0;
	padding:0;
}
#langs {
	margin:6px 0 0 0;
	padding:0;
	float:right;
	background:url(../images/lang_area_bg.png) no-repeat;
	width:187px;
	height:20px;
	padding-left:2px;
}
#langs LI {
	list-style:none;
	float:left;
	margin-left:2px;
}
#langsl {
	margin:6px 00px 0 0;
	padding:0;
	float:right;
	background:url(../images/lang_area_bg.png) no-repeat;
	width:187px;
	height:20px;
	padding-left:2px;
}
#langsl LI {
	list-style:none;
	float:left;
	margin-left:2px;
}
.bluebar
{
	float:right;
	background:url(../images/bluebar.png) no-repeat;
	width:430px;
	height:29px;
	margin-right:30px;
	color:#FFF;
	font-size:11px;
	font-weight:bold;
	line-height:29px;
	vertical-align:middle;
	
}
.blubartext
{
	line-height:28px;
	vertical-align:middle;
	margin-left:5px;
	margin-right:10px;
	float:left;
}
.blubaritext
{
	line-height:28px;
	vertical-align:middle;
	margin-left:5px;
	margin-right:5px;
	float:left;
	font-size:10px;
}
.fl { float:left;}
.tm5 { margin-top:5px; }
.blubarb
{
	padding:2px 2px 0 2px;	
}
#tmenu
{
	margin:0;
	padding:0;
	
}
#tmenu li 
{
	list-style:none;
	font-size:11px;
	font-weight:bold;	
	float:left;
	padding:5px 10px 5px 10px;
	border-left: 1px solid #ebebeb;
	border-top: 1px solid #ebebeb;
}
#tmenu li:last-child
{
	border-right:1px solid #ebebeb;	
}
#tmenu a:link, #tmenu a:visited, #tmenu:hover
{
	color:#535252;
	text-decoration:none;	
}
#search {
	float:right;
	margin-right:7px;
	margin-top:9px;
	margin-bottom:2px;
}
#searchbut {
	float:right;
	background:url(../images/src_but_tile.png) repeat-x;
	height:23px;
	width:80px;
	margin-top:2px;
	border:0;
	color:#FFF;
	font-size:10px;
}
.searcharea {
	background:url(../images/src_area_tile.png) repeat-x bottom;
	width:250px;
	height:25px;
	background:#fff;
	border:1px solid #ebebeb;
}
#social {
	float:right;
	margin-left:10px;
}
#currency {
	float:left;
	background:#fff;
	border:1px solid #ebebeb;
	width:160px;
	height:54px;
	font-size:10px;
	color:#818181;
	margin-top:5px;
	_margin-top:3px;
}
.curr_item {
	height:9px;
	line-height:9px;
	vertical-align:middle;
	margin-left:6px;
	margin-top:3px;
	margin-bottom:4px;
}
.curr_item a:link, .curr_item a:hover, .curr_item a:visited {
	text-decoration:none;
	color:#818181;
}
.curr_rate {
	font-weight:bold;
}
#login {
	float:right;
	width:150px;
	height:57px;
	margin-right:10px;
}
#loginl {
	float:right;
	width:150px;
	height:57px;
	margin-right:10px;
}
#login a:link, #login a:hover, #login a:visited {
	color:#325ba3;
	text-decoration:none;
}
.lbut1 {
	background:#fff;
	border:1px solid #ebebeb;
	height:25px;
	line-height:25px;
	vertical-align:middle;
	margin-bottom:2px;
	width:158px;
	text-align:center;
}
.lbut2 {
	background:#fff;
	border:1px solid #ebebeb;
	height:25px;
	line-height:25px;
	vertical-align:middle;
	width:150px;
	text-align:center;
	font-style:italic;
}
/*** MAIN BODY ***/

#main_body_item {
	margin:2px 0 0 0;
	padding:0;
}
#main_body_item LI {
	float:left;
	background:url(../images/heading_tile.png) repeat-x;
	height:30px;
	line-height:30px;
	vertical-align:middle;
	font-size:14px;
	color:#FFF;
	list-style:none;
	height:330px;
}
#main_body_item A:link, #main_body_item A:visited, #main_body_item A:hover {
	text-decoration:none;
	color:#FFF;
}
/*** BOXES ***/

.box_wide {
	float:left;
	width:325px;
	margin-right:2px;
	text-indent:15px;
}
.box_wide_sm {
	float:left;
	width:250px;
	margin-right:2px;
	text-indent:15px;
}
.box_medium {
	float:left;
	width:325px;
	margin-right:2px;
	text-indent:15px;
}
.box_medium_2 {
	text-align:center;
	float:left;
	width:203px;
	margin-right:2px;
	line-height:10px;
	vertical-align:middle;
}
.box_thin {
	float:left;
	width:325px;
	margin-right:2px;
	text-indent:15px;
}
.box_thin_high {
	background:none !important;
	float:left;
	width:325px;
	margin-right:2px;
	margin:0;
	text-indent:0;
	background:none;
	height:105px !important;
}
#box_special {
	background:url(../images/heading_tile.png) repeat-x !important;
	height:40px !important;
	line-height:40px !important;
	vertical-align:middle;
	font-size:14px;
	color:#FFF;
	list-style:none;
	text-indent:15px !important;
}
#box_special_new {
	background:url(../images/heading_tile.png) repeat-x !important;
	height:30px !important;
	line-height:30px !important;
	vertical-align:middle;
	font-size:14px;
	color:#FFF;
	list-style:none;
	text-align:center;
	text-indent:0px;
}
.box_wide UL, .box_thin UL, .box_medium UL {
	margin:0;
	padding:0;
	clear:both;
	text-indent:0px;
}
.box_wide UL LI {
	list-style:none;
	width:318px;
	float:left;
}
.box_thin UL LI {
	list-style:none;
	width:318px;
	float:left;
}
.box_thin_high UL LI {
	list-style:none;
	width:325px;
	height:105px;
	float:left;
}
/*** SPECIFIC TILES ***/
#box_tile_1 {
	margin:0;
	padding:0;
}
#box_tile_1 LI {
	background:url(../images/box_tile_1.png) repeat-x;
	height:55px;
	list-style:none;
	margin-bottom:1px;
	border:1px solid #ebebeb;
	line-height:13px;
	vertical-align:middle;
}
.box_tile_1_padding {
	margin-top:10px;
}
#box_tile_1 a:link, #box_tile_1 a:visited, #box_tile_1 a:hover {
	color:#325ba3;
	font-size:12px;
	text-decoration:none;
}
#box_tile_1 IMG {
	margin:2px 10px 2px 5px;
	float:left;
	border:2px solid #0e284e;
}
/**/
#box_tile_2 {
	margin:0;
	padding:0;
}
#box_tile_2 LI {
	background:url(../images/box_tile_2.png) repeat-x;
	height:35px;
	list-style:none;
	margin-bottom:2px;
	padding-top:5px;
	padding-left:10px;
	line-height:12px;
	width:315px;
}
#box_tile_2 a:link, #box_tile_2 a:visited, #box_tile_2 a:hover {
	color:#325ba3;
	font-size:12px;
	text-decoration:none;
}
/**/
#box_tile_3 {
	margin:0;
	padding:0;
}
#box_tile_3 LI {
	background:url(../images/box_tile_3h.png) repeat-x;
	height:20px;
	width:318px;
	list-style:none;
	margin-top:1px;
	margin-left:1px;
	border:1px solid #ebebeb;
	float:left;
	text-align:left;
	text-indent:10px;
	line-height:20px;
	vertical-align:middle;
}
#box_tile_3 a:link, #box_tile_3 a:visited, #box_tile_3 a:hover {
	color:#325ba3;
	font-size:12px;
	text-decoration:none;
}
/**/
#box_tile_4 {
	margin:0;
	padding:0;
}
#box_tile_4 LI {
	background:url(../images/box_tile_3.png) repeat-x;
	height:60px;
	padding-top:6px;
	width:200px;
	list-style:none;
	margin-top:1px;
	margin-left:1px;
	border:1px solid #ebebeb;
	float:left;
	text-align:center;
	line-height:13px;
	vertical-align:bottom;
}
#box_tile_4 a:link, #box_tile_4 a:visited, #box_tile_4 a:hover {
	color:#325ba3;
	font-size:12px;
	text-decoration:none;
}
/**/
#box_tile_5 {
	margin:0;
	padding:0;
}
#box_tile_5 LI {
	background:url(../images/box_tile_3.png) repeat-x;
	height:46px;
	width:331px;
	list-style:none;
	margin-top:1px;
	margin-left:1px;
	border:1px solid #ebebeb;
	float:left;
	text-align:center;
	line-height:15px;
	padding-top:20px;
}
#box_tile_5 a:link, #box_tile_5 a:visited, #box_tile_5 a:hover {
	color:#325ba3;
	text-decoration:none;
}
/** **/
#box_video {
	margin:0;
	padding:0;
}
#box_video LI {
	list-style:none;
	margin-bottom:1px;
	border:1px solid #ebebeb;
	float:left;
	background:none;
}
.box_video_main {
	width:325px !important;
	height:155px !important;
}
.box_video_small {
	float:left;
	width:142px !important;
	height:100px !important;
}
.box_video_more {
	width:35px !important;
	height:109px !important;
}
#innermenu {
	float:left;
	margin:0 20px 0 0;
	padding:0;
	width:140px;
}
#innermenuright {
	float:right;
	margin:0;
	padding:0;
	width:140px;
}
#innermenu LI, #innermenuright LI {
	width:148px;
	height:40px;
	list-style:none;
	background:url(../images/box_tile_1.png) repeat-x bottom;
	margin-bottom:1px;
	border:1px solid #ebebeb;
	padding-left:10px;
	vertical-align: middle;
}
#innermenu LI {
	line-height:40px;
}
.innerrightdouble {
	line-height:20px;
}
.innerrightsingle {
	line-height:40px;
}
#innermenucenter {
	margin:20px 0 0 0;
	padding:0;
	width:760px;
}
#innermenucenter LI, #innermenucenter LI {
	width:760px;
	list-style:none;
	margin-bottom:8px;
	vertical-align: middle;
}
#innerspace {
	float:left;
}
.innerspacepadd {
	padding:15px;
}
#innerspace a:link, #innerspace a:hover, #innerspace a:visited {
	text-decoration:none;
	color:#325ba3;
	font-size:12px;
	
}
#innermenu a:link, #innermenu a:hover, #innermenu a:visited, #innermenuright a:link, #innermenuright a:hover, #innermenuright a:visited {
	text-decoration:none;
	color:#325ba3;
	font-size:11px;
}
#breadcrumbs {
	float:left;
	height:20px;
	margin-bottom:10px;
	padding-bottom:10px;
	line-height:20px;
	vertical-align:middle;
	border-bottom:1px solid #ebebeb;
	font-size:10px;
	clear:left;
}
#breadcrumbs a:link, #breadcrumbs a:visited, #breadcrumbs a:hover {
	font-size:11px;
	font-weight:normal;
}
/** **/

#others {
	float:left;
	width:120px;
}
#banner1 {
	width:120px;
	height:240px;
	margin-bottom:2px;
	background:#CCC;
}
#banner2 {
	width:120px;
	height:90px;
	margin-bottom:2px;
	background:#999;
}
#banner3 {
	width:118px;
	height:41px;
	background:url(../images/box_tile_3.png) repeat-x;
	border:1px solid #ebebeb;
	text-align:center;
	font-style:italic;
	font-size:14px;
	line-height:16px;
	padding-top:8px;
}
#banner3 a:link, #banner3 a:visited, #banner3 a:hover {
	text-decoration:none;
	color:#325ba3;
}
.textbi {
	font-style:italic;
	font-weight:bold;
	font-size:16px;
}
.textbis {
	font-style:italic;
	font-weight:bold;
	font-size:13px;
}
.texti {
	font-style:italic;
	font-size:10px;
}
/* FOOTER */
/*
#mainmenu {
	margin:0;
	padding:0;
	height:48px !important;
	width:980px !important;
	clear:both;
	float:left;
	background:url(../images/menu_tile_off.png) repeat-x bottom;
}
#mainmenu LI {
	list-style:none;
	float:left;
	height:42px;
	padding:6px 10px 0 10px;
	font-size:12px;
	text-align:center;
	font-weight:bolder;
	border-right:1px solid #ebebeb;
}
#mainmenu li:first-child {
	border-left:1px solid #ebebeb;
}
#mainmenu li:hover {
	background:url(../images/menu_tile_on.png) repeat-x;
	color:#FFF !important;
}
#mainmenu LI a:link, #mainmenu LI a:visited {
	text-decoration:none;
	color:#535252;
}
#mainmenu LI a:hover {
	text-decoration:none;
	color:#FFF;
}
*/
#footer {
	height:40px;
	background:url(../images/footer_tile.png) repeat-x;
	width:100%;
	line-height:40px;
	vertical-align:middle;
	margin-top:5px;
	padding-top:3px;
}
#footer2 {
	height:90px;
	background:url(../images/footbg.png) repeat-x;
	width:100%;
	vertical-align:middle;
}
#footer2container {
	margin:0 auto;
	padding:0;
	width:980px !important;
	clear:both;
}
/*
#footer2left {
	border-left:1px solid #cccdce;
	border-right:1px solid #cccdce;
	border-bottom:1px solid #cccdce;
	width:303px;
	height:125px !important;
	float:left;
	background:url(../images/mediap_dark.png) repeat-x top;
}
#footer2center {
	float:left;
	width:369px;
	background:url(../images/mediap_light.png) repeat-x top;
	text-align:center;
	color:#535252;
	height:125px !important;
	font-size:12px;
	border-bottom:1px solid #cccdce;
}
#footer2right {
	float:left;
	border-left:1px solid #cccdce;
	border-right:1px solid #cccdce;
	border-bottom:1px solid #cccdce;
	width:303px;
	height:125px !important;
	background:url(../images/mediap_dark.png) repeat-x top;
}*/

#footer2center {
	border-left:1px solid #cccdce;
	float:left;
	width:575px;
	background:url(../images/mediap_light.png) repeat-x top;
	text-align:center;
	color:#535252;
	height:125px !important;
	font-size:12px;
	border-bottom:1px solid #cccdce;
}
#footer2right {
	float:left;
	border-left:1px solid #cccdce;
	border-right:1px solid #cccdce;
	border-bottom:1px solid #cccdce;
	width:400px;
	height:125px !important;
	background:url(../images/mediap_dark.png) repeat-x top;
}
.footer2text a:link, .footer2text a:visited, .footer2text a:hover, .footer2text2 a:link, .footer2text2 a:visited, .footer2text2 a:hover  
{
	color:#535252;
	text-decoration:none;	
}
.footer2text {
	color:#535252;
	font-size:11px;
	margin-top:10px;
	margin-left:5px;
	font-weight:bold;
	line-height:21px;
}
.footer2text2 {
	color:#535252;
	/*font-size:11px;*/
	font-size:12px;
	margin-top:10px;
	margin-left:10px;
	font-weight:bold;
	line-height:21px;
}
.footer2textc {
	color:#535252;
	/*font-size:11px;*/
	font-size:12px;
	margin-top:10px;
	margin-bottom:5px;
	font-weight:bold;
}
#footermenu {
	margin:0 auto;
	padding:0;
	height:40px !important;
	width:980px !important;
	clear:both;
	background:url(../images/menu_tile_off.png) repeat-x bottom;
}
#footermenul {
	margin:0 auto;
	padding:0;
	height:40px !important;
	width:1030px !important;
	clear:both;
	background:url(../images/menu_tile_off.png) repeat-x bottom;
}
#footermenu LI, #footermenul LI {
	list-style:none;
	float:left;
	height:40px;
	padding:0px 10px 0 10px;
	line-height:40px;
	vertical-align:middle;
	font-size:10px;
	text-align:center;
	font-weight:bolder;
	border-right:1px solid #ebebeb;
}
#footermenu li:first-child, #footermenul li:first-child{
	border-left:1px solid #ebebeb;
}
#footermenu LI a:link, #footermenu LI a:visited, #footermenul LI a:link, #footermenul LI a:visited {
	text-decoration:none;
	color:#535252;
}
/*
#footermenu li:hover, #footermenul li:hover {
	background:url(../images/menu_tile_on.png) repeat-x;
	color:#FFF !important;
}
#footermenu LI a:hover, #footermenul LI a:hover {
	text-decoration:none;
	color:#FFF;
}*/
.outside_link {
	text-decoration:underline;
}
.mediahead {
	margin-top:20px;
	font-size:14px;
	height:20px;
	background:#F8F8F8;
	padding:5px;
	border-bottom:1px solid #ebebeb;
	border-top:1px solid #ebebeb;
}
#mediatitles {
	margin:0;
	padding:0;
	list-style:none;
}
#mediatitles LI {
	line-height:16px;
	margin-bottom:10px;
}
#presslist {
	margin:0;
	padding:0;
	list-style:none;
}
#presslist LI {
	padding:10px;
	border:1px solid #ebebeb;
	margin-bottom:10px;
}
#presslist H3 {
	border-bottom:1px solid #ebebeb;
	margin: 0 0 8px 0;
	padding:5px;
	background:#F8F8F8;
}
#newssection H2 {
	margin-bottom:10px;
}
#newssection H3 {
	border:1px solid #ebebeb;
	margin: 0 0 8px 0;
	padding:5px;
	background:#F8F8F8;
}
.newsitems {
	margin:0;
	padding:0;
	list-style:none;
}
.newsitems LI {
	padding:10px;
	border:1px solid #ebebeb;
	margin-bottom:10px;
}
.oddn {
	background:#F5F5F5;
}
.h2bg {
	background:#F5F5F5;
	font-size:14px;
	padding:5px;
}
#newsopen {
	border:1px solid #ebebeb;
	padding:5px;
}
#newsopen h2 {
	background:#F5F5F5;
	font-size:14px;
	padding:5px;
	margin-bottom:10px;
}
#newsopen ul
{
	margin-left:20px;
	list-style:inside;
}
.tdg {
	font-size:12px;
}
.tdhd {
	background:#F5F5F5;
	font-size:14px;
	text-align:center;
	height:25px;
}
.tdhd2 {
	background:#F5F5F5;
	font-weight:bolder;
	height:25px;
	font-size:14px;
}
.tdhd3 {
	background:#F5F5F5;
	font-weight:bolder;
	font-style:italic;
	height:25px;
}
.tdb {
	font-weight:bolder;
}
.tdc {
	text-align:center
}
.tdg TD {
	border:1px solid #ebebeb;
}
.vid {
	padding-bottom:20px;
	border-bottom:1px solid #F5F5F5;
}
.box_tile_1 {
	background:url(../images/box_tile_1.png) repeat-x;
	border:1px solid #ebebeb;
	padding:2px 4px 1px 4px;
}
.box_tile_1 a:link, .box_tile_1 a:visited, .box_tile_1 a:hover {
	color:#325ba3;
	font-size:12px;
	text-decoration:none;
}
.box_tile_2 {
	background:url(../images/box_tile_2.png) repeat-x;
	padding:2px 4px 1px 4px;
}
.box_tile_2b {
	background:url(../images/box_tile_2.png) repeat-x;
	border:1px solid #ebebeb;
	padding:2px 4px 1px 4px;
}
.box_tile_2 a:link, .box_tile_2 a:visited, .box_tile_2 a:hover {
	color:#325ba3;
	font-size:12px;
	text-decoration:none;
}
.box_tile_3 {
	background:url(../images/box_tile_3h.png) repeat-x;
	border:1px solid #ebebeb;
	padding:2px 4px 1px 4px;
}
.box_tile_3 a:link, .box_tile_3 a:visited, .box_tile_3 a:hover {
	color:#325ba3;
	font-size:12px;
	text-decoration:none;
}
.box_tile_4 {
	background:url(../images/box_tile_3.png) repeat-x;
	border:1px solid #ebebeb;
	padding:2px 4px 1px 4px;
}
.box_tile_4 a:link, .box_tile_4 a:visited, .box_tile_4 a:hover {
	color:#325ba3;
	font-size:12px;
	text-decoration:none;
}
.box_tile_5 {
	background:url(../images/box_tile_3.png) repeat-x;
	border:1px solid #ebebeb;
	padding:2px 4px 1px 4px;
}
.box_tile_5 a:link, #box_tile_5 a:visited, #box_tile_5 a:hover {
	color:#325ba3;
	text-decoration:none;
}
.atimg {
	margin-right:3px;
	margin-left:2px;
}
.bluebuttons {
	margin-bottom:1px;
	width:120px;
	height:41px;
	background:url(../images/butsml.png) no-repeat;
	line-height:41px;
	vertical-align:middle;
	text-align:center;
	color:#FFF;
	font-size:12px;
}
.bluebuttonsdual {
	margin-bottom:1px;
	width:120px;
	height:46px;
	background:url(../images/butsml.png) no-repeat;
	line-height:25px;
	vertical-align:middle;
	text-align:center;
	color:#FFF;
	font-size:12px;
}
.white {
	text-decoration:none;
	color:#FFF;
}
.bluebuttons a:link, .bluebuttons a:hover, .bluebuttons a:visible, .bluebuttonsdual a:link, .bluebuttonsdual a:hover, .bluebuttonsdual a:visible {
 text-decoration:none;
 color:#FFF;
}
.sml {
	font-size:10px;
	line-height:30px;
	height:30px;
	vertical-align:middle;
}
.smlarea {
	float:right;
	margin:0px 6px 0 0;
	font-size:10px;
	height:3px;
	line-height:30px;
	vertical-align:middle;
	text-align:right;
}
#left {
	width:320px;
	margin-right:5px;
	float:left;
}
#middle {
	width:320px;
	margin-right:5px;
	float:left;
}
#right {
	width:320px;
	float:left;
	
}
#bar {
	width:61px;
	text-align:center;
	float:left;
}
#bar IMG {margin-top:5px;}
#bar a:link, #bar a:hover, #bar a:visited
{
	text-decoration:none;
	font-size:10px;
	font-weight:bold;
	color:#535252;
}
.bluehead {
	width:320px;
	background:url(../images/heading_tile.png) repeat-x;
	height:30px;
	line-height:30px;
	vertical-align:middle;
	font-size:14px;
	color:#FFF;
	text-indent:10px;
	margin-top:3px;
	margin-bottom:3px;
}
#blueheadsmall {
	width:198px;
	background:url(../images/heading_tile.png) repeat-x;
	height:30px;
	line-height:30px;
	vertical-align:middle;
	font-size:10px;
	color:#FFF;
	text-indent:7px;
	margin-top:4px;
	margin-bottom:2px;
	float:left;
}
.bluehead a:link, .bluehead a:visited, .bluehead a:hover, #blueheadsmall a:link, #blueheadsmall a:visited, #blueheadsmall a:hover {
	color:#FFF;
	text-decoration:none;
}
#biglist {
	width:320px;
	margin:0;
	padding:0;
	list-style:none;
}
#biglist LI {
	background:url(../images/box_tile_1.png) repeat-x;
	height:55px;
	list-style:none;
	margin-bottom:1px;
	border:1px solid #ebebeb;
	line-height:13px;
	vertical-align:middle;
}
#biglist a:link, #biglist a:visited, #biglist a:hover {
	color:#325ba3;
	font-size:12px;
	text-decoration:none;
}
#biglist IMG {
	margin:2px 10px 2px 5px;
	float:left;
	border:2px solid #0e284e;
}
#normallist {
	width:320px;
	margin:0;
	padding:0;
	list-style:none;
}
#normallist LI {
	background:url(../images/box_tile_3h.png) repeat-x;
	border:1px solid #ebebeb;
	padding:2px 4px 1px 4px;
}
#vslide {
	margin:0;
	padding:0;
	height:130px;
	width:196px;
	overflow: hidden;
}
#vslide div {
	display: block;
	overflow: hidden;
	background:url(../images/box_tile_3.png) repeat-x;
	height:37px;
	padding-top:5px;
	width:193px !important;
	list-style:none;
	margin-top:1px;
	margin-left:1px;
	border:1px solid #ebebeb;
	float:left;
	text-align:center;
	line-height:13px;
	vertical-align:bottom;
	clear:both;
}
#vslide div a:link, #vslide div a:visited, #vslide div a:hover {
	color:#325ba3;
	font-size:12px;
	text-decoration:none;
}
#bboxes {
	float:right;
	width:120px;
	margin-top:4px;
}
#videoarea {
}
#videoareasmall {
	float:right;
	width:104px;
	_width:100px;
}
.homemenulist, .homemenulist2 {
	margin:0;
	padding:0;
}
.homemenulist LI {
	background:url(../images/box_tile_3h.png) repeat-x;
	height:20px;
	width:317px;
	list-style:none;
	margin-top:1px;
	margin-left:1px;
	border:1px solid #ebebeb;
	float:left;
	text-align:left;
	text-indent:10px;
	line-height:20px;
	vertical-align:middle;
}
.homemenulist2 LI {
	background:url(../images/box_tile_3h.png) repeat-x;
	height:19px;
	width:317px;
	list-style:none;
	margin-top:1px;
	margin-left:1px;
	border:1px solid #ebebeb;
	float:left;
	text-align:left;
	text-indent:10px;
	line-height:19px;
	vertical-align:middle;
}
.homemenulist a:link, .homemenulist a:visited, .homemenulist a:hover, .homemenulist2 a:link, .homemenulist2 a:visited, .homemenulist2 a:hover {
	color:#325ba3;
	font-size:12px;
	text-decoration:none;
}
#bannerarea1 {
	width:320px;
	height:130px;
	/*text-align:center;
	vertical-align:middle;
	line-height:140px;
	font-size:30px;
	background:#CCC;
	color:#FFF;*/
	margin-top:3px;
}
#bannerarea2 {
	width:200px; /* 158*/
	height:50px;
	/*text-align:center;
	vertical-align:middle;
	line-height:50px;
	font-size:20px;
	background:#CCC;
	color:#FFF;*/
	margin-top:3px;
	margin-right:4px;
	float:left;
}
#bannerarea3 {
	width:116px;  /*158*/
	height:50px;
	/*text-align:center;
	vertical-align:middle;
	line-height:50px;
	font-size:20px;
	background:#CCC;
	color:#FFF;*/
	margin-top:3px;
	float:left;
}
#cert {
	float:left;
	margin:10px 10px 10px 7px;
	_margin:5px 2px 0 2px;
}
#certl {
	float:left;
	text-align:center;
	margin:30px 10px 10px 7px;
	_margin:5px 2px 0 2px;
}
#certl a:link, #certl a:hover, #certl a:visited
{
	font-size:11px;
	font-weight:bold;
	color:#535252;
	text-decoration:none;
}
#daily {
	margin:0;
	padding:0;
}
#daily LI {
	list-style:none;
	float:left;
	width:200px;
	margin:10px;
	padding:10px;
	background:#FAFAFA;
}
.dailyyear {
	float:left;
	margin:10px;
	padding:10px;
	background:#FAFAFA;
	font-size:14px;
}
.heading02 {
	font-size:16px;
	font-weight:bolder;
}
.imgdiv {
	margin:10px;
	float:left;
}
#sitemap {
	margin:10px 0 20px 10px;
	list-style:none;
}
#sitemap LI {
	margin:10px 0 0 15px;
}
#sitemap LI UL {
	margin:10px 0 0 20px;
	list-style:none;
}
#sitemap LI UL LI {
	margin:10px 0 0 25px;
}
#sitemap LI UL LI UL {
	margin:10px 0 0 30px;
	list-style:none;
}
#sitemap LI UL LI UL LI {
	margin:10px 0 0 35px;
}
.boxank {
	border:1px solid #ebebeb;
	background:#FBFBFB;
	padding:10px;
}
.boxankr {
	border:1px solid #F00;
	background:#FFECEC;
	padding:10px;
}
#morenews
{
	width:750px; margin:0; padding:0;
}
#morenews LI
{
	float:left;
	width:365px;
	margin-right:5px;	
	background:url(../images/box_tile_1.png) repeat-x;
	height:55px;
	list-style:none;
	margin-bottom:1px;
	border:1px solid #ebebeb;
	line-height:13px;
	vertical-align:middle;
	
}
#morenews IMG {
	margin:2px 10px 2px 5px;
	float:left;
	border:2px solid #0e284e;
}
#morenews a:link, #morenews a:visited, #morenews a:hover {
	color:#325ba3;
	font-size:12px;
	text-decoration:none;
}
#morevideos
{
	margin:0;
	padding:0;
}
#morevideos LI
{
	float:left;
	list-style:none;
	margin:0 10px 10px 0;
}
.newsdate{
	float:right; font-size:9px; margin-right:5px;
}

.table1 {
	font-size:12px;
}
.table1 TD {
	border:1px solid #898989;
	background:#f9f9f9;
	padding-top:10px;
	padding-bottom:10px;
}
.table1 TH {
	background:#325ba3;
	color:#FFF;
	font-weight:bolder;
	white-space:nowrap;
}
.table1 TH A:link, .table1 TH a:visited, .table1 TH A:hover {
	color:#FFF;
	text-decoration:none;
}
.table1 Td A:link, .table1 Td a:visited, .table1 Td A:hover {
	color:#4399d5;
	text-decoration:none;
}
.table1 LI {
	list-style-position:inside;
}